#
# Copyright (C) 2025 Masaryk University
#
# MU-INVENIO-CLI is free software; you can redistribute it and/or
# modify it under the terms of the MIT License; see LICENSE file for more
# details.
#
"""File uploader implementation for the MU Invenio CLI application."""

from mu_invenio_cli.uploaders.base_uploader import BaseUploader


class MultipartUploader(BaseUploader):
    def upload(self, file_path):
        print("Not implemented yet.")
